[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'keyboard' (#rtl)

# SAnd

'And' description string

## Declaration

Source position: keybrdh.inc line 117

`const SAnd: string = 'AND';`

## Description

This constant is used as the 'And' word in key descriptions. This constant is used by the key event description routines. It can be changed to localize the key descriptions when needed.

## See also

KeyEventToString |  | Return a string describing the key event.
FunctionKeyName |  | Return string representation of a function key code.

Documentation generated on: Feb 26 2014